Sign in to follow this  
gra.1

Aiutooo!!! Disperatamente Aiuto!!

Recommended Posts

non mi lamento affatto, ma credo che se su un forum dedicato a un sistema operativo (si chiama " Mac OS 9 e precedenti") non si possa rispondere "passa all'X che è meglio", lo sappiamo che è meglio, ma oguno ha i suoi motivi validissimi per usare il sys che meglio crede, quindi al posto di dire "il dieci lo fa meglio" sarebbe meglio dire "prova a usare questo che ti risolve il problema..." non trovate?

Share this post


Link to post
Share on other sites

Beh, ma se il metodo migliore per risolvere il problema è appunto proprio il X? Se tu vai in un forum dedicato ai mezzi di trasporto, entri nella sezione "biciclette" e chiedi "secondo voi cosa è meglio per andare da Casalpulsterlengo alla Groenlandia?", non mi sembra poi tanto fuori luogo se qualcuno ti risponde "guarda, in bici non ce la puoi proprio fare, meglio se te la carichi sull'aereo e la usi una volta a destinazione"... non trovi?

Allo stesso modo, il succo della domanda di gra.1 era "devo riuscire a vedere bene i font Postscript" e per questo la risposta "se passi a MacOS X, questo gestisce nativamente i font PS" era assolutamente pertinente, anche se ci troviamo nella sezione MacOS 9 e precedenti... non trovi?

Ovviamente, la sto mettendo sul ridere e capisco tu cosa intendi... Infatti, la risposta più giusta e pertinente è stata senz'altro la tua (io uso suitcase 10 in perfetto combo con ATM 4.6 e va benissimo) ma questo non significa affatto che le altre non fossero appropriate...

Share this post


Link to post
Share on other sites

Beh, ma se il metodo migliore per risolvere il problema è appunto proprio il X? Se tu vai in un forum dedicato ai mezzi di trasporto, entri nella sezione "biciclette" e chiedi "secondo voi cosa è meglio per andare da Casalpulsterlengo alla Groenlandia?", non mi sembra poi tanto fuori luogo se qualcuno ti risponde "guarda, in bici non ce la puoi proprio fare, meglio se te la carichi sull'aereo e la usi una volta a destinazione"... non trovi?

Allo stesso modo, il succo della domanda di gra.1 era "devo riuscire a vedere bene i font Postscript" e per questo la risposta "se passi a MacOS X, questo gestisce nativamente i font PS" era assolutamente pertinente, anche se ci troviamo nella sezione MacOS 9 e precedenti... non trovi?

Ovviamente, la sto mettendo sul ridere e capisco tu cosa intendi... Infatti, la risposta più giusta e pertinente è stata senz'altro la tua (io uso suitcase 10 in perfetto combo con ATM 4.6 e va benissimo) ma questo non significa affatto che le altre non fossero appropriate...

no non trovo. la domanda è "come faccio a visualizzare bene i font USANDO il mac os 9." siccome è possibilissimo e anche sempilce da risolvere, la risposta non puo essere quella di cambiare il sistema operativo, operazione se non altro tediosa e certamente piu complicata, in quanto bisogna cambiare la maggior parte degli applicativi oltre ad avere a disposizione maggiore memoria e spazio sul disco.

Migliaia di utilizzatori mac lo fanno e l'hanno fatto senza aspettare l'ottimo e fantasmagorico mac os X. basta scaricare la versione lite di atm (appunto la 4,6).

cmq tenetevi caro caro il vostro beneamato presidente del consiglio, se lui usa il dieci io userò sempre il nove :D

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this